[youtubei.js](../../../../README.md) / [Utils](../README.md) / base64ToU8

# Function: base64ToU8()

> **base64ToU8**(`base64`): `Uint8Array`

Defined in: [src/utils/Utils.ts:250](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/Utils.ts#L250)

## Parameters

### base64

`string`

## Returns

`Uint8Array`
